

PUBLIC ACCESS TO LIBRARY CATALOGS VIA MODEM

Several college libraries in the Boston area now have on-line catalogs which  
the public can access. Each one uses a different system, though, so to help  
you out, here is a guide to systems we know work and how to get into them. All 
accept 8-1-N settings (except UMass-Boston) and an 80-character screen is  
recommended. All have fairly easy to understand on-line help sections. Some  
may require a specific baud rate. If you have questions, all have voice  
numbers, or you can leave a message for the sysop on Fred the Middlesex News  
Computer, (508) 872-8461. Happy hunting! 

BOSTON UNIVERSITY: TOMUS. Data for 710,000 books and publications. 
ACCESS: (617) 353-9601 (either 300 or 1200 baud). Hit enter a couple of times, 
then type ``connect bux'' and hit enter. When you get the ``bux'' prompt, type 
``telnet library'' (no ``e'' after the ``l'' in telnet). Hit enter. Keyword  
search supports Boolean searches. To log off, type ``end,'' hit enter, 
``quit,'' enter and then ``off'' and enter. Voice help: (617) 353-3704. 

BRANDEIS UNIVERSITY: LOUIS (Library On-line User Information System). Catalogs 
roughly 90 percent of the university's two main libraries and most current  
periodicals. Older periodicals, government documents and most books and  
periodicals in Hebrew or Yiddish are NOT cataloged.
ACCESS: (617) 736-4690 (1200 baud). Hit enter a couple of times, and you're in 
the system. To log off, type ``end.'' Voice help: (617) 736-4670. 

MIT: BARTON. Includes all material acquired since 1974 except for periodical  
articles, maps, pamphlets and non-MIT technical reports. Some pre-1974  
publications are included.
ACCESS: (617) 258-6700 (1200 baud). Hit enter a couple of times. Uses same  
software as LOUIS at Brandeis. To log off, type ``end.'' Voice help: call  
(617) 253-7018 or 253-1617 for connection problems, (617) 253-5683 for other  
questions. 

TUFTS UNIVERSITY: TULIPS. Catalogs 300,000 books, 25,000 serials. Older  
publications and most government documents not included.
ACCESS: (617) 381-3812 (1200 baud); 381-3824 (2400 baud). At ``enter  
selection'' prompt, hit L and then enter. For ``username,'' type ``TULIPS''  
and hit enter. It takes a few moments for the system to connect. If you use  
communications software that does not support VT100 or VT220 emulation  
directly (such as Telix), your screen will begin to flash and seem to go  
berserk. Wait until it stops, then type ``??'' (yes, two of them) and you will 
get a help screen. Uses more complicated search system than other catalogs, so 
read directions carefully. Voice help: (617) 381-3345.

WELLESLEY COLLEGE: INNOPAC. Covers 350,000 books, 8,000 magazines. Does not  
include government documents.
ACCESS: VT100 emulation required. (617) 237-9010 (1200 baud). At ``username''  
prompt, type ``library'' and hit enter. At ``local'' prompt, type ``connect  
lib-cat.'' In addition to standard searches, lets you see what books are  
shelved near the one you originally requested. Voice help: (617) 235-0320,  
ext. 2104.

UNIVERSITY OF MASSACHUSETTS AT BOSTON: ULYSIS. Catalogs all of the library's  
books and periodicals and some government documents and maps.
ACCESS: 7-1-E. (617) 265-3598 or 265-0393 (300 or 1200 baud); (617) 265-0883  
or 265-9882 (2400 baud). At ``enter service'' prompt, type ``server'' and hit  
enter three or four times. At ``server'' prompt, type ``connect libra'' and  
hit enter. At ``username,'' type ``catalog, hit enter. You'll then be asked  
for your terminal type. Make a choice and hit enter. Uses a more complicated  
search system than other libraries, so read on-line help screens carefully.  
Voice help: (617) 929-7622 or 929-7635.

---------------------------------

BOSTON LIBRARY CONSORTIUM/ UNION LIST OF SERIALS. Catalogs all periodicals  and
serials held by a number of libraries in the Boston area, including the  ones 
above, the State Library and some others. Located in Colorado, because  the 
consortium is using an existing system there to help develop its own.
ACCESS:  (303) 830-1546, 1547, or 1548. Hit enter a couple of times, then  
enter terminal type. Hit enter for main menu. Boston material is located in  
area 17. Supports the Boolean AND function when you add words together. Type  
"quicksearch'' for other search commands.

